name 'krb5-client-grid'
description 'Kerberos client role for Grid'

run_list(
  'role[grid-realm]',
  'role[krb5-client]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
